<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>LO-93 (DSLWP-A1)</Name>
		<Status>No operational </Status>
		<NasaID>43471</NasaID>
			<OSCARNumber>LO-93</OSCARNumber>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
					<Beacons>
				<Name> Beacon </Name>
				<Frequency> 436425000</Frequency>
				<Modes>
					<Mode>500/250bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SM</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency> 435425000</Frequency>
				<Modes>
					<Mode>500/250bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SM</CallSign>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency> 2222810000</Frequency>
				<Modes>
					<Mode>500/250bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SM</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>